fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CUX1-human-ENCSR000DYR-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CUX1-human-ENCSR000DYR-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-CUX1-human-ENCSR000DYR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CUX1-human-ENCSR000DYR-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CUX1-human-ENCSR000DYR-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-CUX1-human-ENCSR000DYR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CUX1-human-ENCSR000EFO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CUX1-human-ENCSR000EFO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CUX1-human-ENCSR000EFO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CUX1-human-ENCSR000EFO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CUX1-human-ENCSR000EFO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CUX1-human-ENCSR000EFO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CUX1-human-ENCSR017CEO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CUX1-human-ENCSR017CEO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CUX1-human-ENCSR017CEO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CUX1-human-ENCSR017CEO-Rep3.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CUX1-human-ENCSR017CEO-Rep3.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CUX1-human-ENCSR017CEO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
